/* LayerSlider No Skin */

/*******************/
.ls-noskin .ls-playvideo,
.ls-noskin .ls-nav-sides,
.ls-noskin .ls-bottom-slidebuttons a,
.ls-noskin .ls-nav-prev,
.ls-noskin .ls-nav-next,
.ls-noskin .ls-nav-start,
.ls-noskin .ls-nav-stop,
.ls-noskin .ls-fullscreen,
.ls-noskin .ls-loading-container {
    background-image: url(skin.png);
}

.ls-noskin .ls-nav-start {
    background-position: -300px 0px;
}

.ls-noskin .ls-nav-start:hover,
.ls-noskin .ls-nav-start-active {
    background-position: -300px -75px;
}

.ls-noskin .ls-nav-stop {
    background-position: -455px 0px;
}

.ls-noskin .ls-nav-stop:hover,
.ls-noskin .ls-nav-stop-active {
    background-position: -455px -75px;
}

.ls-noskin .ls-nav-stop-active,
.ls-noskin .ls-nav-start-active {
    display: none!important;
}

.ls-noskin .ls-bottom-slidebuttons a {
    background-position: 0px -150px;
}

.ls-noskin .ls-bottom-slidebuttons a.ls-nav-active,
.ls-noskin .ls-bottom-slidebuttons a:hover {
    background-position: -75px -150px;
}

.ls-noskin .ls-bottom-slidebuttons,
.ls-noskin .ls-bottom-slidebuttons a,
.ls-noskin .ls-nav-start,
.ls-noskin .ls-nav-stop,
.ls-noskin .ls-nav-sides {
    height: 20px;
}

.ls-noskin .ls-bottom-slidebuttons,
.ls-noskin .ls-bottom-slidebuttons a,
.ls-noskin .ls-nav-start,
.ls-noskin .ls-nav-stop,
.ls-noskin .ls-nav-sides {
    display: inline-block;
}

.ls-noskin .ls-bottom-slidebuttons,
.ls-noskin .ls-nav-start,
.ls-noskin .ls-nav-stop,
.ls-noskin .ls-nav-sides {
    top: -30px;
}

.ls-noskin .ls-nav-start,
.ls-noskin .ls-nav-stop {
    width: 22px;
}
/*******************/

.ls-noskin .ls-nav-sides,
.ls-noskin .ls-bottom-nav-wrapper,
.ls-noskin .ls-bottom-slidebuttons a,
.ls-noskin .ls-nav-prev,
.ls-noskin .ls-nav-next,
.ls-noskin .ls-nav-start,
.ls-noskin .ls-nav-stop {
	right: 10px;
    top: -15px;
}

.ls-bottom-nav-wrapper {
    display: block;
    text-align: right;
    visibility: visible;
    width: 100%;
}

.ls-noskin .ls-loading-container,
.ls-noskin .ls-fullscreen {
	background-image: url(skin.png);
}

.ls-noskin .ls-thumbnail {
	top: 0px;
}

.ls-noskin .ls-thumbnail-inner {
	padding: 5px;
	margin-left: -5px;
}

.ls-noskin .ls-thumbnail-slide a {
	margin-right: 5px;
}

.ls-noskin .ls-nothumb {
	background: #eee;
}

.ls-noskin .ls-loading-container {
	width: 40px;
	height: 40px;
	margin-left: -20px;
	margin-top: -20px;
	background-position: -450px -150px;	
}

.ls-noskin .ls-loading-indicator {
	width: 22px;
	height: 22px;
	margin-top: 9px;
	background-image: url(loading.gif);	
}

.ls-noskin .ls-fullscreen {
	width: 30px;
	height: 30px;
	right: 10px;
	top: 10px;
	background-position: -525px -150px;
}

.ls-noskin .ls-fullscreen:hover {
	background-position: -525px -190px;
}
